rem echo off
set PATH=%cd%\lib;%PATH%
set JAVA_PATH=C:\Program Files\Java\jdk-17
set PRINTER="TSC TX300"
set URL=https://durham.labsafe.org/
set QUEUE_NAME="Test"
set ACCOUNT="any_valid_account"
set QPWD="queue_password"

"%JAVA_PATH%\bin\java" -jar printer-new.jar %URL% %QUEUE_NAME% assets.label %ACCOUNT% %QPWD% %PRINTER%
